.social-shortcode{font-size:16px;margin:15px 0;text-align:left;clear:both}
.social-shortcode a{height:34px;width:34px;line-height:32px;text-align:center;margin:0 5px 5px 0;background:#e5e5e5;color:#fff;border-radius:100%;display:inline-block;transition:all .3s ease;-moz-transition:all .3s ease;-webkit-transition:all .3s ease}
.social-shortcode a:hover{background:#1FA2C7;color:#FFF!important}
.divider{display:block;margin:30px auto}
.ap-spacing{background:none}
.accordion-wrap{border-top:2px solid #01AEFD;border-bottom:5px solid #01AEFD;border-radius:3px 3px 6px 6px}
.ap_accordian{border:1px solid #CCC;border-bottom:0}
.ap_accordian .ap_accordian_title{padding:8px 12px;background:#EEE;cursor:pointer;padding-right:40px;position:relative;text-transform:uppercase}
.ap_accordian .ap_accordian_title .fa{margin-right:10px;color:#333}
.ap_accordian .ap_accordian_title:after{content:"\f107";font-family:"FontAwesome";position:absolute;right:12px;height:20px;width:20px;background:#333;color:#FFF;line-height:20px;text-align:center;top:50%;margin-top:-9px}
.ap_accordian .ap_accordian_title.active:after{content:"\f106"}
.ap_accordian .ap_accordian_content{padding:10px;display:none;border-top:1px solid #DDD}
.ap_toggle{border:none;margin-bottom:5px}
.ap_toggle .ap_toggle_title{background:none repeat scroll 0 0 #0fc8ed;border-bottom:6px solid #0A87A1;color:#fff;cursor:pointer;padding:6px 0 6px 45px;position:relative;text-transform:uppercase}
.ap_toggle .ap_toggle_title:after{background:url(../images/toogle-arrow.png) no-repeat scroll center center #0A87A1;border:1px solid #0A87A1;color:#fff;content:"";font-family:"FontAwesome";height:17px;left:15px;line-height:15px;margin-top:-10px;position:absolute;text-align:center;top:50%;width:17px}
.ap_toggle .ap_toggle_title.active:after{-moz-transform:rotate(270deg);-webkit-transform:rotate(270deg);-o-transform:rotate(270deg);-ms-transform:rotate(270deg);transform:rotate(270deg)}
.ap_toggle .ap_toggle_content{border-top:1px dotted #CCC;padding:10px 15px}
.ap_toggle.close .ap_toggle_content{display:none}
.ap_call_to_action{border:1px solid #DDD;border-radius:3px;padding:15px;margin:15px 0}
.ap_call_to_action h1,.ap_call_to_action h2,.ap_call_to_action h3,.ap_call_to_action h4,.ap_call_to_action h5,.ap_call_to_action h6,.ap_call_to_action p{margin:0!important}
.ap_call_to_action.center{text-align:center}
.ap_call_to_action .ap_call_to_action_content{float:left}
.ap_call_to_action.center .ap_call_to_action_content{float:none}
.ap_call_to_action .ap_call_to_action_button{float:right;background:#1BA0C6;padding:10px 20px;color:#FFF;line-height:1;display:inline-block;margin:10px 0 0}
.ap_call_to_action.center .ap_call_to_action_button{float:none;margin-top:15px}
.ap_drop_cap{border-radius:100%;float:left;vertical-align:top;line-height:1;margin-right:8px}
.ap-list{list-style:none;margin:0 0 20px}
.ap-list li{margin-bottom:5px;background-repeat:no-repeat;background-position:0 14px;padding:5px 0 5px 24px;position:relative;line-height:24px}
.ap-list li:before{font-family:"FontAwesome";position:absolute;top:5px;left:0}
.ap-list.ap-list1 li:before{content:"\f0a4"}
.ap-list.ap-list2 li:before{content:"\f138"}
.ap-list.ap-list3 li:before{content:"\f013"}
.ap-list.ap-list4 li:before{content:"\f197"}
.ap-list.ap-list5 li:before{content:"\f13e"}
.ap-list.ap-list6 li:before{content:"\f005"}
.ap_column{float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-moz-background-clip:padding-box!important;-webkit-background-clip:padding-box!important;background-clip:padding-box!important;margin-left:2%;padding:0}
.ap-row .ap_column:first-child{margin-left:0}
.ap-span1{width:15%}
.ap-span2{width:32%}
.ap-span3{width:49%}
.ap-span4{width:66%}
.ap-span5{width:83%}
.ap-span6{margin-left:0;width:100%}